[NAME]
7=TaxPioneer
D=ArtixScan DI 6020
E=TaxSupermanII
F=MiniScan C5
1D=ArtixScan DI 1610
18=ArtixScan DI 1210+
19=ArtixScan DI 810+
28=ArtixScan DI 610
2E=ArtixScan DI 2020
3B=ScanSuperman
3C=ScanPioneer
32=ArtixScan DI 2010+
33=ArtixScan DI 2020
34=ArtixScan DI 4020
36=ArtixScan DI 4020
33=ArtixScan DI 2020
37=ArtixScan DI S8
38=ArtixScan DI 2020
50=ScanMaker II
51=ScanMaker 45t
52=ScanMaker 35t
53=
54=ScanMaker IIsp
55=ScanMaker IIer
56=ScanMaker MITA3
57=ScanMaker IIhr
58=ScanMaker IIg
59=ScanMaker III
5A=
5B=
5C=
5D=ScanMaker PM
5E=ScanMaker HR plus
5F=ScanMaker E3
60=ScanMaker E6
61=ScanMaker 45t plus
62=ScanMaker 35t Plus
63=ScanMaker E6
64=ScanMaker E2
65=Color PageWiz
66=ScanMaker E6
67=ScanMaker V300
70=SlimScan C3
71=SlimScan C3
80=ArtixScan 2020
81=ScanMaker 4
82=
83=
84=
85=ScanMaker V300
86=
87=ScanMaker 5
89=ScanMaker 6400XL
8A=ScanMaker 9600XL
8B=ScanMaker 6800
8C=ScanMaker V600
8D=ScanMaker V310
8E=
8F=ArtixScan DI 2010
90=ScanMaker E3 PLUS
91=ScanMaker X6
92=ScanMaker E3 PLUS
93=ScanMaker V310
94=SlimScan C3
95=ArtixScan 1010
96=ScanMaker 45tPro
97=ScanMaker V636
98=ScanMaker X6EL
99=ScanMaker X6
9A=SlimScan C6
;9A=ImageDeck C6
9B=
9C=ArtixScan 2020
9D=
9E=ScanMaker 4700LP
9F=
A0=SlimScan C3
A1=
A2=
A3=ScanMaker V6USL
A4=
A5=ArtixScan 4000t
A6=
A7=ScanMaker 5600
A8=ArtixScan 1020
A9=
AA=
AB=ScanMaker 4
AC=
AD=
AE=
AF=SlimScan C3
B0=ScanMaker X12USL
B1=ScanMaker 8700
B2=
B3=ScanMaker 3600
B4=ScanMaker 4700
B5=
B6=ScanMaker V6UPL
B7=
B8=ScanMaker 3700
B9=
BA=
BB=
BC=
BD=ScanMaker 5700
;BD=U2 Scanner
BE=
BF=Polaroid SS-120
C0=
C1=USB600 Scanner
C2=
C3=
C4=
C5=
C6=
C7=ScanMaker 4600
C8=
C9=ScanMaker 6700
CA=ScanMaker 3600
CB=ScanMaker 3700
CE=ScanMaker 3800
CF=ScanMaker 4800
D0=
D1=
D2=
D3=
D4=TaxStarII
D5=
D6=
D7=
D8=USB2.0 Scanner
D9=USB2400 Scanner
DA=USB2400 Scanner
DB=
DC=
DD=ScanMaker 3750i
DE=
E4=USB1200 Scanner
E5=USB3200 Scanner
E7=USB3200 Scanner
E8=USB3200 Scanner
E9=
EA=ArtixScan DI 2010S
EB=USB2.0 Scanner
EC=USB2.0 Scanner
ED=ScanMaker 4700
EE=ScanMaker X12USL
EF=ScanMaker V6UPL
F0=
F1=USB2400 Scanner
F2=ScanMaker 4800
F3=
F4=
F5=
F6=ScanMaker X6
F7=ScanMaker X6EL
F8=ScanMaker V636
F9=ScanMaker V310
FA=ScanMaker E3 PLUS
FB=ScanMaker X6
FC=ScanMaker V600
FD=
FE=
FF=ScanMaker KONYA
